
@import "fontes/Computer Modern/Serif/cmun-serif.css";
@import "fontes/Computer Modern/Classical Serif Italic/cmun-classical-serif-italic.css";
@import "fontes/Computer Modern/Sans/cmun-sans.css";
@import "fontes/Computer Modern/Typewriter/cmun-typewriter.css";
@import "fontes/Computer Modern/Typewriter Variable/cmun-typewriter-variable.css";
@import "fontes/Computer Modern/Upright Italic/cmun-upright-italic.css";
 
body{

position:relative;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left,  #ffffff 0%, #f6f6f6 32%, #ededed 71%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ffffff 0%,#f6f6f6 32%,#ededed 71%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ffffff 0%,#f6f6f6 32%,#ededed 71%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-9 */
float:left;
overflow-x: hidden;
font-family: 'Courrier';
color:red;
} 

#titre{
font-style: italic;
}
 }
 #info{
  
 }
.boxs{
float: left;
display: inline-block;
border:3px solid black;
 }
 
 

